## r-cran-htmlwidgets 0.8

=== DESCRIPTION ===
Package: htmlwidgets
Type: Package
Title: HTML Widgets for R
Version: 0.8
Date: 2016-11-09
Authors@R: c(
    person("Ramnath", "Vaidyanathan", role = c("aut", "cph")),
    person("Yihui", "Xie", role = c("aut")),
    person("JJ", "Allaire", role = c("aut", "cre"), email = "jj@rstudio.com"),
    person("Joe", "Cheng", role = c("aut")),
    person("Kenton", "Russell", role = c("aut", "cph")),
    person(family = "RStudio", role = "cph")
    )
Description: A framework for creating HTML widgets that render in various
    contexts including the R console, 'R Markdown' documents, and 'Shiny'
    web applications.
License: MIT + file LICENSE
VignetteBuilder: knitr
Imports: htmltools (>= 0.3), jsonlite (>= 0.9.16), yaml
Suggests: knitr (>= 1.8)
Enhances: shiny (>= 0.12)
URL: https://github.com/ramnathv/htmlwidgets
BugReports: https://github.com/ramnathv/htmlwidgets/issues
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-11-09 20:41:12 UTC; jjallaire
Author: Ramnath Vaidyanathan [aut, cph],
  Yihui Xie [aut],
  JJ Allaire [aut, cre],
  Joe Cheng [aut],
  Kenton Russell [aut, cph],
  RStudio [cph]
Maintainer: JJ Allaire <jj@rstudio.com>
Repository: CRAN
Date/Publication: 2016-11-09 23:48:13

## r-cran-htmlwidgets 0.6

=== debian/changelog ===
r-cran-htmlwidgets (0.6-1) unstable; urgency=low

  * Initial release (closes: #828860)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2016 17:20:39 +0200

=== debian/control ===
Source: r-cran-htmlwidgets
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-htmltools,
               r-cran-jsonlite,
               r-cran-yaml
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-htmlwidgets/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-htmlwidgets/trunk/
Homepage: https://cran.r-project.org/web/packages/htmlwidgets

Package: r-cran-htmlwidgets
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-htmltools,
         r-cran-jsonlite,
         r-cran-yaml
Description: GNU R HTML Widgets
 This package provides a framework for creating HTML widgets that render
 in various contexts including the R console, 'R Markdown' documents, and
 'Shiny' web applications.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/htmlwidgets_([-\d.]*)\.tar\.gz

## r-cran-htmlwidgets 0.8

=== debian/changelog ===
r-cran-htmlwidgets (0.8-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Needs adding r-cran-rcpp as Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 06 Jun 2017 22:53:20 +0200

r-cran-htmlwidgets (0.8-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Thu, 10 Nov 2016 21:52:11 +0100

r-cran-htmlwidgets (0.7-1) unstable; urgency=medium

  * New upstream version
    Closes: #837251

 -- Andreas Tille <tille@debian.org>  Sat, 10 Sep 2016 22:06:07 +0200

r-cran-htmlwidgets (0.6-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Needs adding r-cran-rcpp as (Build-)Depends

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jul 2016 22:56:41 +0200

=== debian/control ===
Source: r-cran-htmlwidgets
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-htmltools,
               r-cran-jsonlite,
               r-cran-yaml,
               r-cran-rcpp
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-htmlwidgets/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-htmlwidgets/trunk/
Homepage: https://cran.r-project.org/package=htmlwidgets

Package: r-cran-htmlwidgets
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R HTML Widgets
 This package provides a framework for creating HTML widgets that render
 in various contexts including the R console, 'R Markdown' documents, and
 'Shiny' web applications.

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/htmlwidgets_([-\d.]*)\.tar\.gz

## r-cran-htmlwidgets 0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: htmlwidgets
 Type: Package
 Title: HTML Widgets for R
-Version: 0.8
-Date: 2016-11-09
+Version: 0.9
+Date: 2017-07-10
 Authors@R: c(
     person("Ramnath", "Vaidyanathan", role = c("aut", "cph")),
     person("Yihui", "Xie", role = c("aut")),
@@ -21,9 +21,9 @@
 Enhances: shiny (>= 0.12)
 URL: https://github.com/ramnathv/htmlwidgets
 BugReports: https://github.com/ramnathv/htmlwidgets/issues
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2016-11-09 20:41:12 UTC; jjallaire
+Packaged: 2017-07-10 10:49:02 UTC; jjallaire
 Author: Ramnath Vaidyanathan [aut, cph],
   Yihui Xie [aut],
   JJ Allaire [aut, cre],
@@ -32,4 +32,4 @@
   RStudio [cph]
 Maintainer: JJ Allaire <jj@rstudio.com>
 Repository: CRAN
-Date/Publication: 2016-11-09 23:48:13
+Date/Publication: 2017-07-10 12:42:24 UTC

=== debian/changelog ===
r-cran-htmlwidgets (0.9-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 21 Dec 2017 15:28:21 +0100

r-cran-htmlwidgets (0.9-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 17:11:25 +0200

=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Testsuite: autopkgtest-pkg-r
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-htmltools,
                r-cran-jsonlite,
-               r-cran-yaml,
-               r-cran-rcpp
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-htmlwidgets/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-htmlwidgets/trunk/
+               r-cran-yaml
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-htmlwidgets.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-htmlwidgets.git
 Homepage: https://cran.r-project.org/package=htmlwidgets
 
 Package: r-cran-htmlwidgets

## r-cran-htmlwidgets 1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Package: htmlwidgets
 Type: Package
 Title: HTML Widgets for R
-Version: 0.9
-Date: 2017-07-10
+Version: 1.0
 Authors@R: c(
     person("Ramnath", "Vaidyanathan", role = c("aut", "cph")),
     person("Yihui", "Xie", role = c("aut")),
@@ -23,7 +22,7 @@
 BugReports: https://github.com/ramnathv/htmlwidgets/issues
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-07-10 10:49:02 UTC; jjallaire
+Packaged: 2018-01-19 21:28:23 UTC; jjallaire
 Author: Ramnath Vaidyanathan [aut, cph],
   Yihui Xie [aut],
   JJ Allaire [aut, cre],
@@ -32,4 +31,4 @@
   RStudio [cph]
 Maintainer: JJ Allaire <jj@rstudio.com>
 Repository: CRAN
-Date/Publication: 2017-07-10 12:42:24 UTC
+Date/Publication: 2018-01-20 15:43:04 UTC

=== debian/changelog ===
r-cran-htmlwidgets (1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 21 Feb 2018 18:47:03 +0100

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Testsuite: autopkgtest-pkg-r
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-htmltools,
                r-cran-jsonlite,
                r-cran-yaml
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-htmlwidgets.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-htmlwidgets.git
 Homepage: https://cran.r-project.org/package=htmlwidgets

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/htmlwidgets_([-\d.]*)\.tar\.gz

## r-cran-htmlwidgets 1.2+dfsg

=== debian/changelog ===
r-cran-htmlwidgets (1.2+dfsg-1) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * Architecture: all (instead of any)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jun 2018 12:15:05 +0200

r-cran-htmlwidgets (1.2-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Fri, 20 Apr 2018 08:59:35 +0200

=== debian/control ===
Source: r-cran-htmlwidgets
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-htmltools,
               r-cran-jsonlite,
               r-cran-yaml
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmlwidgets
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmlwidgets.git
Homepage: https://cran.r-project.org/package=htmlwidgets

Package: r-cran-htmlwidgets
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R HTML Widgets
 This package provides a framework for creating HTML widgets that render
 in various contexts including the R console, 'R Markdown' documents, and
 'Shiny' web applications.

## r-cran-htmlwidgets 1.3%2Bdfsg

=== debian/changelog ===
r-cran-htmlwidgets (1.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Oct 2018 07:41:42 +0200

## r-cran-htmlwidgets 1.3+dfsg

=== DESCRIPTION ===
Package: htmlwidgets
Type: Package
Title: HTML Widgets for R
Version: 1.3
Authors@R: c(
    person("Ramnath", "Vaidyanathan", role = c("aut", "cph")),
    person("Yihui", "Xie", role = c("aut")),
    person("JJ", "Allaire", role = c("aut")),
    person("Joe", "Cheng", role = c("aut", "cre"), email = "joe@rstudio.com"),
    person("Kenton", "Russell", role = c("aut", "cph")),
    person(family = "RStudio", role = "cph")
    )
Description: A framework for creating HTML widgets that render in various
    contexts including the R console, 'R Markdown' documents, and 'Shiny'
    web applications.
License: MIT + file LICENSE
VignetteBuilder: knitr
Imports: grDevices, htmltools (>= 0.3), jsonlite (>= 0.9.16), yaml
Suggests: knitr (>= 1.8)
Enhances: shiny (>= 1.1)
URL: https://github.com/ramnathv/htmlwidgets
BugReports: https://github.com/ramnathv/htmlwidgets/issues
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-09-20 17:18:43 UTC; jcheng
Author: Ramnath Vaidyanathan [aut, cph],
  Yihui Xie [aut],
  JJ Allaire [aut],
  Joe Cheng [aut, cre],
  Kenton Russell [aut, cph],
  RStudio [cph]
Maintainer: Joe Cheng <joe@rstudio.com>
Repository: CRAN
Date/Publication: 2018-09-30 15:10:13 UTC

=== debian/changelog ===
r-cran-htmlwidgets (1.3+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 10 Apr 2019 14:01:21 +0200

r-cran-htmlwidgets (1.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 24 May 2018 23:24:28 +0200

## r-cran-htmlwidgets 1.5.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: htmlwidgets
 Type: Package
 Title: HTML Widgets for R
-Version: 1.3
+Version: 1.5.1
 Authors@R: c(
     person("Ramnath", "Vaidyanathan", role = c("aut", "cph")),
     person("Yihui", "Xie", role = c("aut")),
@@ -20,9 +20,9 @@
 Enhances: shiny (>= 1.1)
 URL: https://github.com/ramnathv/htmlwidgets
 BugReports: https://github.com/ramnathv/htmlwidgets/issues
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.1
 NeedsCompilation: no
-Packaged: 2018-09-20 17:18:43 UTC; jcheng
+Packaged: 2019-10-07 21:55:31 UTC; jcheng
 Author: Ramnath Vaidyanathan [aut, cph],
   Yihui Xie [aut],
   JJ Allaire [aut],
@@ -31,4 +31,4 @@
   RStudio [cph]
 Maintainer: Joe Cheng <joe@rstudio.com>
 Repository: CRAN
-Date/Publication: 2018-09-30 15:10:13 UTC
+Date/Publication: 2019-10-08 08:40:02 UTC

=== debian/changelog ===
r-cran-htmlwidgets (1.5.1+dfsg-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 16 Sep 2020 08:38:16 +0200

r-cran-htmlwidgets (1.5.1+dfsg-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 21:45:53 +0200

r-cran-htmlwidgets (1.5.1+dfsg-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports-sloppy.

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jan 2020 09:43:53 +0100

r-cran-htmlwidgets (1.5.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 11 Oct 2019 09:50:58 +0200

r-cran-htmlwidgets (1.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/copyright
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 07 Oct 2019 11:08:20 +0200

=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-htmltools,
                r-cran-jsonlite,
                r-cran-yaml
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmlwidgets
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmlwidgets.git
 Homepage: https://cran.r-project.org/package=htmlwidgets
+Rules-Requires-Root: no
 
 Package: r-cran-htmlwidgets
 Architecture: all

## r-cran-htmlwidgets 1.5.3%2Bdfsg

=== debian/changelog ===
r-cran-htmlwidgets (1.5.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jan 2021 10:48:34 +0100

r-cran-htmlwidgets (1.5.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 07 Oct 2020 11:28:03 +0200

## r-cran-htmlwidgets 1.5.3+dfsg

=== DESCRIPTION ===
Package: htmlwidgets
Type: Package
Title: HTML Widgets for R
Version: 1.5.3
Authors@R: c(
    person("Ramnath", "Vaidyanathan", role = c("aut", "cph")),
    person("Yihui", "Xie", role = c("aut")),
    person("JJ", "Allaire", role = c("aut")),
    person("Joe", "Cheng", role = c("aut"), email = "joe@rstudio.com"),
    person("Carson", "Sievert", role = c("aut", "cre"), email = "carson@rstudio.com", comment = c(ORCID = "0000-0002-4958-2844")),
    person("Kenton", "Russell", role = c("aut", "cph")),
    person("Ellis", "Hughes", role = c("ctb")),
    person(family = "RStudio", role = "cph")
    )
Description: A framework for creating HTML widgets that render in various
    contexts including the R console, 'R Markdown' documents, and 'Shiny'
    web applications.
License: MIT + file LICENSE
VignetteBuilder: knitr
Imports: grDevices, htmltools (>= 0.3), jsonlite (>= 0.9.16), yaml
Suggests: knitr (>= 1.8), rmarkdown, testthat
Enhances: shiny (>= 1.1)
URL: https://github.com/ramnathv/htmlwidgets
BugReports: https://github.com/ramnathv/htmlwidgets/issues
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2020-12-10 16:43:45 UTC; cpsievert
Author: Ramnath Vaidyanathan [aut, cph],
  Yihui Xie [aut],
  JJ Allaire [aut],
  Joe Cheng [aut],
  Carson Sievert [aut, cre] (<https://orcid.org/0000-0002-4958-2844>),
  Kenton Russell [aut, cph],
  Ellis Hughes [ctb],
  RStudio [cph]
Maintainer: Carson Sievert <carson@rstudio.com>
Repository: CRAN
Date/Publication: 2020-12-10 17:30:02 UTC

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-htmltools,
                r-cran-jsonlite,
                r-cran-yaml
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmlwidgets
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmlwidgets.git
 Homepage: https://cran.r-project.org/package=htmlwidgets

## r-cran-htmlwidgets 1.5.4%2Bdfsg

=== debian/changelog ===
r-cran-htmlwidgets (1.5.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 13:27:58 +0200

## r-cran-htmlwidgets 1.5.4+dfsg

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-htmltools,
                r-cran-jsonlite,
                r-cran-yaml
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmlwidgets
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmlwidgets.git
 Homepage: https://cran.r-project.org/package=htmlwidgets

## r-cran-htmlwidgets 1.6.0+dfsg

=== debian/changelog ===
r-cran-htmlwidgets (1.6.0+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 14:39:01 +0100

## r-cran-htmlwidgets 1.6.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: htmlwidgets
 Type: Package
 Title: HTML Widgets for R
-Version: 1.5.3
+Version: 1.6.1
 Authors@R: c(
     person("Ramnath", "Vaidyanathan", role = c("aut", "cph")),
     person("Yihui", "Xie", role = c("aut")),
@@ -17,14 +17,16 @@
     web applications.
 License: MIT + file LICENSE
 VignetteBuilder: knitr
-Imports: grDevices, htmltools (>= 0.3), jsonlite (>= 0.9.16), yaml
-Suggests: knitr (>= 1.8), rmarkdown, testthat
+Imports: grDevices, htmltools (>= 0.5.4), jsonlite (>= 0.9.16), yaml,
+        knitr (>= 1.8), rmarkdown
+Suggests: testthat
 Enhances: shiny (>= 1.1)
 URL: https://github.com/ramnathv/htmlwidgets
 BugReports: https://github.com/ramnathv/htmlwidgets/issues
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
+Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-12-10 16:43:45 UTC; cpsievert
+Packaged: 2023-01-06 23:30:10 UTC; cpsievert
 Author: Ramnath Vaidyanathan [aut, cph],
   Yihui Xie [aut],
   JJ Allaire [aut],
@@ -35,4 +37,4 @@
   RStudio [cph]
 Maintainer: Carson Sievert <carson@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-12-10 17:30:02 UTC
+Date/Publication: 2023-01-07 03:50:02 UTC

=== debian/changelog ===
r-cran-htmlwidgets (1.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 09:11:43 +0100

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-htmltools,
+               r-cran-htmltools (>= 0.5.4),
                r-cran-jsonlite,
-               r-cran-yaml
-Standards-Version: 4.6.0
+               r-cran-yaml,
+               r-cran-knitr,
+               r-cran-rmarkdown
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmlwidgets
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmlwidgets.git
 Homepage: https://cran.r-project.org/package=htmlwidgets

## r-cran-htmlwidgets 1.6.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: htmlwidgets
 Type: Package
 Title: HTML Widgets for R
-Version: 1.6.1
+Version: 1.6.2
 Authors@R: c(
     person("Ramnath", "Vaidyanathan", role = c("aut", "cph")),
     person("Yihui", "Xie", role = c("aut")),
@@ -23,10 +23,10 @@
 Enhances: shiny (>= 1.1)
 URL: https://github.com/ramnathv/htmlwidgets
 BugReports: https://github.com/ramnathv/htmlwidgets/issues
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2023-01-06 23:30:10 UTC; cpsievert
+Packaged: 2023-03-17 15:34:40 UTC; cpsievert
 Author: Ramnath Vaidyanathan [aut, cph],
   Yihui Xie [aut],
   JJ Allaire [aut],
@@ -37,4 +37,4 @@
   RStudio [cph]
 Maintainer: Carson Sievert <carson@rstudio.com>
 Repository: CRAN
-Date/Publication: 2023-01-07 03:50:02 UTC
+Date/Publication: 2023-03-17 16:50:06 UTC

=== debian/changelog ===
r-cran-htmlwidgets (1.6.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jun 2023 21:23:15 +0200

## r-cran-htmlwidgets 1.6.4+dfsg

=== DESCRIPTION ===
Type: Package
Package: htmlwidgets
Title: HTML Widgets for R
Version: 1.6.4
Authors@R: c(
    person("Ramnath", "Vaidyanathan", role = c("aut", "cph")),
    person("Yihui", "Xie", role = "aut"),
    person("JJ", "Allaire", role = "aut"),
    person("Joe", "Cheng", , "joe@posit.co", role = "aut"),
    person("Carson", "Sievert", , "carson@posit.co", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-4958-2844")),
    person("Kenton", "Russell", role = c("aut", "cph")),
    person("Ellis", "Hughes", role = "ctb"),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: A framework for creating HTML widgets that render in various
    contexts including the R console, 'R Markdown' documents, and 'Shiny'
    web applications.
License: MIT + file LICENSE
URL: https://github.com/ramnathv/htmlwidgets
BugReports: https://github.com/ramnathv/htmlwidgets/issues
Imports: grDevices, htmltools (>= 0.5.7), jsonlite (>= 0.9.16), knitr
        (>= 1.8), rmarkdown, yaml
Suggests: testthat
Enhances: shiny (>= 1.1)
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-12-06 00:11:16 UTC; cpsievert
Author: Ramnath Vaidyanathan [aut, cph],
  Yihui Xie [aut],
  JJ Allaire [aut],
  Joe Cheng [aut],
  Carson Sievert [aut, cre] (<https://orcid.org/0000-0002-4958-2844>),
  Kenton Russell [aut, cph],
  Ellis Hughes [ctb],
  Posit Software, PBC [cph, fnd]
Maintainer: Carson Sievert <carson@posit.co>
Repository: CRAN
Date/Publication: 2023-12-06 06:00:06 UTC

=== debian/changelog ===
r-cran-htmlwidgets (1.6.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 19:54:13 +0100

r-cran-htmlwidgets (1.6.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Sun, 26 Nov 2023 18:01:32 +0100

=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-htmltools (>= 0.5.4),
+               r-cran-htmltools (>= 0.5.7),
                r-cran-jsonlite,
-               r-cran-yaml,
                r-cran-knitr,
-               r-cran-rmarkdown
+               r-cran-rmarkdown,
+               r-cran-yaml
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmlwidgets
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmlwidgets.git

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/htmlwidgets_([-\d.]*)\.tar\.gz
